
[TerrainMaps]
MapsNo=3
InitialZoom=40000

[Map1]
Format=raw
Resolution=4320,2160,10000; map width,height(in pixels) and density(meters per pixel)
ZoomLevels=40000,20000,10000,7000; meters per pixel
Tiles=1,1
File=data\Terrain\Maps\Map1\4320_2160.raw

[Map2]
Format=raw
;Format=rle
Resolution=21600,10800,2000; map width,height(in pixels) and density(meters per pixel)
ZoomLevels=4000,2000,1000,500; meters per pixel
Tiles=1,1
;Tiles=9,18
File=data\Terrain\Maps\Map2\21600_10800.raw
;File=data\Terrain\Maps\Map2\Tile_%03d_%03d.rl

[Map3]
Format=data
Resolution=216000,108000,200; map width,height(in pixels) and density(meters per pixel)
ZoomLevels=200,100,50,20,10,5,2,1; meters per pixel
Tiles=360,180
